Bug 229065 - [IFC][Integration] Enable inline level boxes with relative (min/max)width and (min/max)height values
Summary: [IFC][Integration] Enable inline level boxes with relative (min/max)width and...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zalan
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-08-12 18:57 PDT by zalan
Modified: 2021-08-20 18:45 PDT (History)
11 users (show)

See Also:


Attachments
Patch (3.15 KB, patch)
2021-08-12 19:08 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (5.51 KB, patch)
2021-08-20 07:35 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (5.56 KB, patch)
2021-08-20 14:00 PDT, zalan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zalan 2021-08-12 18:57:06 PDT
ssia
Comment 1 zalan 2021-08-12 19:08:40 PDT
Created attachment 435466 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-08-19 18:58:22 PDT
<rdar://problem/82152251>
Comment 3 zalan 2021-08-20 07:35:35 PDT
Created attachment 435982 [details]
Patch
Comment 4 zalan 2021-08-20 14:00:23 PDT
Created attachment 436023 [details]
Patch
Comment 5 EWS 2021-08-20 18:45:16 PDT
Committed r281357 (240772@main): <https://commits.webkit.org/240772@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 436023 [details].